@charset "utf-8";
/* CSS Document */


/*  em, strong, button,  */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol{
	list-style:decimal;
	margin-left:20px;		
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* END RESET */


/* FONT STYLES*/

body{
	
	background-color:#ffffff;
	 font-family: 'open_sansregular';
	color:#757575;
	font-size:13px !important;
	line-height:20px;

}

/* FIX */
.MainWrapper {
	margin: 0 auto;
	padding: 0;
	width:1200px;
}

/* END FIX */

/* TOP */
.TopMainWrapper {
	width:1200px;
	margin:0 auto;
	padding-top:15px;
	padding-bottom:15px;
}
.LogoWrap{
	position:relative;
	width:1200px;
	z-index:1;	
}
.Logo {
	float:left;
	display:block;
	width:200px;
	padding:5px 0px;
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-ms-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
}
.Logo a {
	display:block;
	/* width:200px;
	height:100px;
	background:url(../images/bootcamps-logo.png) no-repeat center;
	text-indent:-999999px; */
}
.Logo a img{
	width:100%;
}
.TopMainRight {
	float:right;
	display:block;
}
.Phone {
	background:url(../images/icon/phone-icon.png) no-repeat;
	color:#fff;
	font-size:28px;
	line-height:28px;
    font-family: 'HeliosCondBold';
	padding-left:25px;
}
.Phone a {
	color:#fff;
}
.Phone a:hover {
	color:#000;
}

/*  End  */

/*   Nav   */
.MenuBg{
	position:relative;
	width:100%;
	z-index:1;
}
.Nav {
	float:right;
	width:auto;
	z-index:111;
	position:relative;
	margin-top:43px;
	padding:5px 0px;
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-ms-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
}

/*   End   */

/*   Header   */

.Innerheader{										
	position:relative;
	height:340px;
	background-position:center;
	background-repeat:no-repeat;
	
	background-color:#000;
}

/*  End   */

/*   Contain  Wrapper   */

.IdxContainWrapper {
	width:1200px;
	margin:0 auto;
	padding:30px 0px 30px 0px;
	
}

.InnerContainWrapper {
	width:1200px;
	margin:0 auto;
	padding:30px 0px 30px 0px;
	position: relative;
	z-index:2;
	top:15px;
	
}

.InnerContainWrapper h1 {
	font-size:40px; font-weight:normal;
}
.InnerContainWrapper #SubHeading1 h1 {
	font-size:36px; font-weight:normal; line-height:35px;
}
.InnerContainWrapper h2 {
	font-size:30px; font-weight:normal;
}
.InnerContainWrapper #SubHeading1 h2 {
	font-size:32px; font-weight:normal; line-height:35px;
}
.InnerContainWrapper h3 {
	font-size:26px; font-weight:normal;
}
.InnerContainWrapper h4 {
	font-size:24px; font-weight:normal;
}
.InnerContainWrapper h5 {
	font-size:22px; font-weight:normal;
}
.InnerContainWrapper #SubHeading1 h5 {
	font-size:19px; font-weight:normal; line-height:35px;
}
.InnerContainWrapper h6 {
	font-size:20px; font-weight:normal;
}

/*   End   */

/*   Footer   */

.Footer {
	width:1120px;
	margin:0 auto;
	padding:40px;
	font-size:13px;
	line-height:20px;
	color:#777a7d;
}
.Footer a {
	color:#fff;
}
.Footer a:hover {
	color:#fff200;
}
.Footer h3 {
	color:#fff;
	font-size:22px;
	text-transform:uppercase;
     font-family: 'HeliosCondBold';
	text-transform:uppercase;
	margin-bottom:15px;
}
.Footer li {
	background-image:url(../images/bullates1.gif);
	background-position:right;
	background-repeat: no-repeat;
	margin:5px 0px 0px 0px; /*T R B L*/
	padding:0px 0px 6px 0px;/*T R B L*/
	border-bottom:1px solid #1a1a1a;
}
.Footer li:last-child {
	border-bottom:0px;
}
.FooterCol1 {
	float:left;
	display:block;
	width:19%;
	margin-right:63px;
}
.FooterCol2 {
	float:left;
	display:block;
	width:19%;
	margin-right:63px;
}
.FooterCol3 {
	float:left;
	display:block;
	width:18%;
	margin-right:63px;
}
.FooterCol4 {
	float:left;
	display:block;
	width:27%;
}

.FooterCol4 li{
	background-image:none !important;
}

/*   End   */

.FooterBottomCol1{
	float:left;
	color:#666;
	width:55%;
}

.FooterBottomCol2{
	float:left;
	color:#666;
	width:35%;
}

.FooterBottomCol2 a{
	color:#666 !important;
}
.FooterBottomCol2 a:hover{
	color:#fff200 !important;
}

.FooterBottomCol3{
	float:right;
	color:#666;
	width:8%;
}



.DevlopedBy {
	width:146px; /*54*/	
}
.DevlopedByleft{
	width:62%;
	float:left;
	display:block;
	line-height:30px;
	text-align:left;
	
}

.DevlopedByleft a{
	color:#666!important;
	font-size:13px;
	font-family: 'open_sansregular';
}
.DevlopedByleft a:hover{
	color:#fff200 !important;
}


.DevlopedByRight{
	width:15%;
	float:left;
	display:block;
	padding-top:5px;
	text-align:left !important;
	padding-left:15px;
}

.IdxServiceWrap{
	width:1200px;
	margin:0px auto;
	position:relative;
	z-index:1;
}
.IdxServiceWrap h1{
	padding:30px 0px;
}
.IdxServiceWrap ul{
	text-align:center;
}
.IdxServiceWrap ul li{
	/* float:left; */
	width:368px;
	margin:12px;
	display:inline-block;
	vertical-align:top;
	background-image:none;
	background-position:0px;/*R T*/
	background-repeat: no-repeat;
	padding:0px;/*T R B L*/
}
.IdxServiceCol1{
	background:url(../images/imgs/personal-training-bg.jpg) no-repeat;
}
.IdxServiceCol2{
	background:url(../images/imgs/group-training-bg.jpg) no-repeat;
}
.IdxServiceCol3{
	background:url(../images/imgs/kids-fitness-bg.jpg) no-repeat;
}
.IdxServiceCol4{
	background:url(../images/imgs/mums-and-bubs-bg.jpg) no-repeat;
}

.IdxServiceCol5{
	background:url(../images/imgs/birthday-parties-bg.jpg) no-repeat;
}

.IdxServiceCol6{
	background:url(../images/imgs/vacation-care-bg.jpg) no-repeat;
}
.IdxServiceWrap li i{
	float:left;
	margin-left:30px;
	margin-top:8px;
}
.ServiceHeading{
	position:relative;
	float:right;
	width:175px;
	background-color:#fff200;
	height:64px;
	margin-top:35px;
	padding-left:20px;
	padding-top:8px;

}

.ServiceHeading h2{
	font-family: 'BebasRegular';
	font-size:22px;
	text-transform:uppercase;
	line-height:28px;
	color:#000;
}
.PlusIcon{
	position:absolute;
	right:0px;
	bottom:0px;
	background:url(../images/icons/plus-icone.png) no-repeat bottom right;
	height:24px;
	width:24px;
}

.IdxServiceText{
	width:950px;
	margin:0px auto;
	padding:20px 0px;
}
.IdxServiceText h3{
	text-align:center;
	line-height:40px;
	
	text-shadow:-1px -1px 0 #fff,    1px -1px 0 #fff,    -1px 1px 0 #fff,    1px 1px 0 #fff;
	
	webkit-text-shadow:-1px -1px 0 #fff,    1px -1px 0 #fff,    -1px 1px 0 #fff,    1px 1px 0 #fff;
	margin-bottom:20px;
}
.IdxServiceText h5{
	text-align:center;
	line-height:30px;
}


.IdxTestimonial{
	position:relative;
	height:475px;
	margin-bottom:-1px;
}
.IdxTestimonialWrap{
	width:1036px;
	margin:0px auto;
	position:relative;
	z-index:0;
	height:475px;
}
.IdxTestimonialWrap h2{
	padding-top:30px;
	margin-bottom:24px;
}
.IdxTestimonialLady{
	z-index:1;
	position:absolute;
	background:url(../images/imgs/testimonial-lady-bg.png) no-repeat bottom;
	bottom:0px;
	right: 38px;
	width:268px;
	height:452px;
}
.InnerTestimonialLady{
	z-index:1;
	position:absolute;
	background:url(../images/imgs/testimonial-lady-bg.png) no-repeat bottom;
	bottom:-16px;
	right: 38px;
	width:268px;
	height:452px;
}

.IdxTestiWrapper{
	width:675px;
	margin-bottom:8px;
}
.InnerTestiWrapper{
    width: 635px;
    margin-bottom: 28px;
}
.ImgPattern{
	text-align:center;
}
.ImgPattern1{
	text-align:center;
	margin-top:-25px;
}
.IdxTestiLeft{
	width:218px;
	float:left;
	margin-top:46px;
}
.IdxTestiRight{
	float:right;
	width:60%;
	margin-top:24px;
}
.IdxTestiRight h3{
	text-align:center;
	margin-bottom:30px;
	line-height:28px;
}
.IdxTestiRight h3 span img{
	height:7px;
	vertical-align:top;
	width:11px !important;
	display:inline-block !important;
	
}
.IdxTestiRight h6{
	line-height:30px;
	text-align:center;
}
.IdxTestiRight h6 a{
	color:#f1018f;
}
.IdxTestiRight h6 a:hover{
	color:#000;
}
.IdxTestiRight h5{
	text-align:center;
	text-transform:uppercase;
	margin-top:20px;
}
.BlogLatestContent{
	float:left;
	margin-right:30px;
}
.BlogLatestContent h2{
	text-transform:uppercase;
}
.BlogLatestContent h6{
	font-family: 'lobster_1.3regular';
	font-size:16px;
	margin-top:10px;
}
.BlogLatestContent h6 a{
	color:#F1018F;
}
.BlogLatestContent h6 a:hover{
	color:#FFF;
}
.BlogLatestContent h6 span{
	padding:0px 3px;
	color:#F1018F;
}
.IdxBlogWrap{
	width:1016px;
	margin:0px auto;
}
.BlogLine{
	background:url(../images/imgs/cross-line.png) repeat-x center;
	height:14px;
	float:right;
	width:73%;
	margin-top: 24px;
}
.IdxBlogWrap ul{
	margin:22px 0px 0px 0px;
}
.IdxBlogWrap p{
	line-height:24px;
}
.IdxBlogWrap li{
	position:relative;
	width:29%;
	background:url(../images/idx-blog-pattern.gif) repeat center top;
	float:left;
	margin:12px;
	padding:0px 10px 46px 10px;
	
}
.IdxBlogHeading{
	float:right;
	width:70%;
	margin-top:30px;
}
.IdxBlogHeading h3{
	font-family:calibri, "times New Roman", times, serif;
	font-weight:bold;
	font-size:17px;
	color:#333333;
}
.IdxBlogHeading h3 a{
	color:#333;
}
.IdxBlogHeading h3 a:hover{
	color:#e2009a;
}
.ReadMoreIcon{
	background:url(../images/icons/read-more-icon.jpg) no-repeat;
	position:absolute;
	width:46px;
	height:46px;
	right:0px;
	bottom:0px;
	display:block;
}

/*About Wrapper */
.AboutMainWrap {
	width:1200px;
	margin:0 auto;
	padding:30px 0px 30px 0px;
	position: relative;
	z-index: 0;
}
.AboutWrap{
	width:1050px;
	margin:0px auto;
	/* margin-left:150px; */
	padding-bottom:45px;
	
}
.AboutWrap h1{
	text-transform:uppercase;
}
.AboutWrap h2{
	margin-top:10px;
	line-height:40px;
	
	text-shadow:-1px -1px 0 #fff,    1px -1px 0 #fff,    -1px 1px 0 #fff,    1px 1px 0 #fff;
	
	webkit-text-shadow:-1px -1px 0 #fff,    1px -1px 0 #fff,    -1px 1px 0 #fff,    1px 1px 0 #fff;
	margin-bottom:14px;
	padding-bottom:14px;
	border-bottom:2px solid #f1018f;
	
}
.AboutLeft{
	float:left;
	width:38%;
	font-size:15px;
	color:#333333;
	line-height:24px;
}
.AboutLeft p{
	margin-bottom:22px;
}
.AboutRight{
	float:right;
	width:60%;
}
.AboutRight img, .AboutRight iframe{
	width:100%;
	height:384px;
}

.AboutTextandVideo{
	color:#333333;
	line-height:24px;
}
.AboutTextandVideo p{
	margin-bottom:22px;
}

.AboutTextandVideo img, .AboutTextandVideo iframe{
	width:360px;
	height:384px;
	float:right;
	margin-left:20px;
	margin-bottom:15px;
}


.AboutCol1{
	float:left;
	width:30%;
}
.AboutCol2{
	float:right;
	width:67%;
	font-size:15px;
	color:#333333;
	line-height:26px;
}
.AboutCol2 h5{
	line-height:30px;
}


.AboutCol3{
	float:left;
	width:67%;
	font-size:15px;
	color:#333333;
	line-height:26px;
}
.AboutCol3 h5{
	line-height:30px;
}

.AboutCol4{
	float:right;
	width:30%;
	
}


/* End Wrapper */



/* Testimonial */
.TestimonialWrap{
	width:1050px;
	margin:0px auto;
	/* margin-left:150px; */
	padding-bottom:31px;
}
.TestimonialWrap h1{
	margin-bottom:20px;
}
.TestimonialCol1{
	float:left;
	width:21.8%;
	margin-top:50px;
}
.TestimonialCol2{
	float:right;
	width:74%;
	margin-top:34px;
	font-size:18px;
	line-height:30px;
	font-family: 'pt_serifitalic';
	color:#000;
	
}
.TestimonialCol2 h3{
	margin-bottom:24px;
}
.TestimonialCol2 h3 span img {
    height: 7px;
    vertical-align: top;
}
.TestimonialCol2 h5{
	margin-top:10px;
	text-transform:uppercase;
}


.TestimonialCol4{
	float:right;
	width:21.8%;
	margin-top:50px;
}
.TestimonialCol3{
	float:left;
	width:74%;
	margin-top:34px;
	font-size:18px;
	line-height:30px;
	font-family: 'pt_serifitalic';
	color:#000;
	
}
.TestimonialCol3 h3{
	margin-bottom:24px;
}
.TestimonialCol3 h3 span img {
    height: 7px;
    vertical-align: top;
}
.TestimonialCol3 h5{
	margin-top:10px;
	text-transform:uppercase;
}


/* End Testimonial*/
 
 
 /* Servics */
.ServicesWrapper{
	width:1050px;
	margin:0px auto;
	/* margin-left:150px; */
	padding-bottom:31px;
	position:relative;
	z-index:1;
}
.ServiceMainwrap{
	position:relative;
	z-index:2;
	top:15px;
	margin-bottom:15px;
	
}
.ServicesWrapper h1{
	text-transform:uppercase;
}

.ServicesLeft{
	float:left;
	width:59%;
	font-size:15px;
	color:#333;
	line-height:26px;
}
.ServicesRight{
	float:right;
	width:38%;
}
.ServicsHeadingLeft{
	width:72%;
	float:left;
}
.ServicsHeadingLeft h2{
	margin-top:20px;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:2px solid #f1018f;
}
.ServicsHeadingLeft h5{
	line-height:30px;
}
.ServicesLeft p{
	margin-bottom:22px;
}
.ServicsIconRight{
	width:23%;
	float:right;
}

.ServicesFormBg1{
	background:url(../images/imgs/form-bg1.jpg) repeat center;
	padding:30px 0px;
	text-align:center;
}
.ServicesFormBg1 h1{
	text-transform:uppercase;
	line-height:40px;
	
}
.ServicesFormBg1 h2{
	text-align:center;
	text-shadow:-1px -1px 0 #fff,    1px -1px 0 #fff,    -1px 1px 0 #fff,    1px 1px 0 #fff;
	webkit-text-shadow:-1px -1px 0 #fff,    1px -1px 0 #fff,    -1px 1px 0 #fff,    1px 1px 0 #fff;
}


.ServicesFormBg2{
	background:url(../images/imgs/form-bg2.jpg) repeat center;
	padding:30px 15px;
}
.ServicesFormBg2 input[type="text"]
 {
	 width:93%;
	 font-family: 'open_sansregular';
	font-size:15px;
	color:#000;
	padding:12px;
    background: #fff;
    border: 1px solid #c9c9c9;
    box-shadow:none;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	margin-bottom:15px;
}
.ServicesRight img{
	margin-top:30px;
	max-width:100%;/*max- PL*/
}

.ServicesRight iframe{
	margin-top:30px;
	max-width:100%;/*max- PL*/
	height:258px;
}
/* End Servics */

.TimetableWrap{
	width:1050px;
	margin:0px auto;
	/* margin-left:150px; */
	padding-bottom:30px;
}
.TimetableWrap h1{
	text-transform:uppercase;
	margin-bottom:20px;
}
.TimeTable{
	background:#f8f6f6;
	margin-top:30px;
	color:#000;
	
}
.ServiceTitle td{
	background-color:#000;
	color:#fff200;
	border: 1px solid #333333 !important;
	font-size:16px !important;
	text-transform:uppercase;
	text-align:center;
	 font-family: 'open_sansbold';
	line-height:24px;
	padding:10px 7px!important;
}
.TimeTable td {
    padding:5px 7px;
    border: 1px solid #e1dfdf;
    text-align:center;
	text-transform:uppercase;
	font-size:13px;
	vertical-align:middle;
	line-height:20px;
	width:100px;
}


.YouTubeBanner{
	background:url(../images/youtube-banner.jpg) no-repeat center #e815a5;
	height:160px;
	margin-top:1px;
}
.YouTubeBannerText{
	text-align:center;
	padding-top:38px;
}
.SliderWrap{
	position:relative;
}

.PlayIcon{
	position:absolute;
	background:url(../images/imgs/play-icon.png) no-repeat center;
	width:80px;
	height:80px;
	left:50%;
	margin-left:-40px;
	display:block;
	top:50%;
	margin-top:-40px; /*-100*/
}

.MobileVideo{
	display:none;
}



/* CLEAR FIX */
.group:after {
  content: "";
  display: table;
  clear: both;
}

.ClearBoth {
  clear: both;
  min-height:1px;
}
/* END FIX */

.HomeTop {
	background-color:#000;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	padding:5px 0px;
	z-index:11;
}
.HomeTop .Logo{
	width:100px;
	padding:0px;
	float:left;
	position:relative;
	left:0px;
	top:0px;
	margin:0px;
	right:0px;
}
.HomeTop .TopMainRight {
    float: right;
    display: block;
    padding:0px 0px;
}
.HomeTop .TopMainWrapper{
	padding:0px;
}
.HomeTop .Logo a{
	width:100px;
	height:75px;
	background-size:100%;
}
.HomeTop .FloatNav{
	margin-top:15px;
}
.HomeTop #navigation a {
    text-decoration: none;
    color: #666;
}
.FloatNav li{ 
	float:left; 
	margin:0; 
	padding:0px;
	position: relative;
	background-image:none;
	z-index:400;
	margin:0px 25px;
	font-size:16px !important;
	line-height:50px;
	font-family: 'BebasRegular';
}
.FloatNav li a.on { 
	color:#fff200;
}
.FloatNav a {
	text-decoration:none;
	color:#fff;
	position:relative;
	display:inline-block;
	background-color:transparent;
}
.FloatNav a:hover {
	text-decoration:none;
	color:#fff200;
	
}
.FloatNav li:last-child{
	margin-right:0px;
}
.FloatNav ul li:hover a, .FloatNav li:hover li a {
	text-indent:0px; 
	background:none;
	background-color:#fff200;
	color:#000;
	display:block;
	float:none;
	margin:0px;
	padding:8px 15px;
	text-transform:none;
    font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	line-height:normal;
	border-top:1px solid #E0D400;
	height:auto;
	width:160px;
}
.FloatNav ul li:hover a:hover {
	width:160px;
}
.FloatNav ul a:hover {
	background:none !important;
	background-color:#000 !important;
	color:#ffffff !important;
	text-decoration:none;
}

/* dropdown */
.FloatNav li:hover > ul {
	display: block;
	/*border:1px solid #37b3d1;*/
}

/* level 2 list */
.FloatNav ul {
	display: none;
	margin: 0;
	padding: 0;
	width: auto;
	position: absolute;
	top:40px;
	left: 0px;
	/*background-color:#0b007e;*/
}
.FloatNav ul li {
	float: none;
	margin: 0;
	padding: 0;
}

.FloatNav ul a {
	font-weight: normal;
}
.fixed-nav .Logo  {
    width: 100px;
    /* height: 60px; */
  
}
.fixed-nav .Nav {
    margin-top: 0px;
    padding: 5px 0px;
	width:auto;
}
.fixed-nav  #navigation li{
	font-size:14px !important;
}